// pages/my/share/share.js
Page({

    /**
     * 页面的初始数据
     */
    data: {
        show:false,
        type:1
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad: function (options) {
       
    },
    closeShow(){
        this.setData({
            type:1,
            show:!this.data.show,
        })
    },
    changeType(e){
        let {type}= e.currentTarget.dataset
        this.setData({
            type
        })
    }

 
})